body {
    font-family: "Poppins", serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    color: #000000;
    overflow-x: hidden;
}
h1 {
    font-size: 50px;
    color: #000000;
    font-weight: 600;
    line-height: 56px;
    margin-bottom: 15px;
    margin-top: 0px !important;
    text-transform: none;
    letter-spacing: 1px;
}
h2 {
    font-size: 40px;
    color: #000000;
    font-weight: 700;
    line-height: 46px;
    margin-bottom: 10px;
    text-transform: none;
}
h3 {
    font-size: 24px;
    color: #000000;
}
h4 {
    font-size: 20px;
    font-weight: 600;
    color: #000000;
}
h1,
h2,
h3,
h4,
h5 {
    font-family: "Poppins", serif;
}
p {
    margin-bottom: 20px;
    line-height: 26px;
    text-align:justify;
}
.container {
    max-width: 1170px;
    padding: 0;
}

.clear {
    clear: both;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
a {
    color: #e2193b;
}
ul {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
h1 span,
h2 span,
h3 span,
h4 span {
    color: #e2193b;
}

.carousel-item {
    min-height: 655px;
    height: 65vh;
}
.carousel-caption {
    bottom: 170px;
    left: 7%;
    margin-top: 0;
    right: 40%;
    text-align: left;
    border-radius: 5px;
}
.carousel-caption p.banner-cap {
    color: #ffffff;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 10px;
    font-weight: 600;
    text-transform: uppercase;
}
.carousel-caption h1 {
    color: #ffffff;
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: none;
}
.carousel-control-next,
.carousel-control-prev {
    width: 5%;
    opacity: inherit !important;
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-image: none !important;
    height: auto;
    width: auto;
}
.banner-btn {
    background: #ffd607;
    color: #000000;
    padding: 14px 25px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border: 2px #ffd607 solid;
    border-radius: 5px;
    display: inline-block;
}
.banner-btn:hover {
    background: none;
    color: #ffd607;
    border: 2px #ffd607 solid;
}
.navbar-toggler-icon {
    background: rgba(0, 0, 0, 0)
        url("data:assets/website/image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(252, 106, 6, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")
        repeat scroll 0 0;
}
.owl-next {
    position: absolute;
    right: -20px;
    top: 90px;
}
.owl-prev {
    left: -20px;
    position: absolute;
    top: 90px;
}
.owl-theme .owl-controls .owl-page span {
    background: #fc6a06 none repeat scroll 0 0 !important;
    margin-top: 30px !important;
}
#top-header {
    background: #0b753f;
    color: #ffffff;
    padding: 14px 0 10px 0;
    font-size: 16px;
}
#top-header a {
    color: #ffffff;
}
#top-header i {
    margin-right: 5px;
}
.top-header-right {
    text-align: right;
}
#second-header {
    padding: 12px 0;
}
.mainmenu {
    /*border-bottom: 1px #9b9b9b solid !important;*/
    padding-bottom: 15px !important;
}
.menu-area {
    background: #d61a5e;
}
.dropdown-menu {
    padding: 0;
    margin: 0;
    border: 0 solid transition !important;
    border: 0 solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.mainmenu a,
.navbar-default .navbar-nav > li > a,
.mainmenu ul li a,
.navbar-expand-lg .navbar-nav .nav-link {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    padding: 10px 5px;
    text-decoration: none;
    text-transform: uppercase;
    display: block !important;
    letter-spacing:1px !important;
}
.mainmenu .active a,
.mainmenu .active a:focus,
.mainmenu .active a:hover,
.mainmenu li a:hover,
.mainmenu li a:focus,
.navbar-default .navbar-nav > .show > a,
.navbar-default .navbar-nav > .show > a:focus,
.navbar-default .navbar-nav > .show > a:hover {
    color: #ffffff !important;
    outline: 0;
    background: none;
    text-decoration: underline !important;
    text-underline-offset: 5px;
     
    
}
.dropdown-menu .dropdown a,
.dropdown-menu li a {
    color: #fff !important;
    font-size: 14px !important;
    background: none !important;
    padding: 15px 14px !important;
}
.dropdown-menu .dropdown a:hover,
.dropdown-menu li a:hover {
    color: #ffffff !important;
    background: none !important;
}
/*==========Sub Menu=v==========*/
.mainmenu .collapse ul > li:hover > a {
    color: #ffffff;
}
.mainmenu .collapse ul ul > li:hover > a,
.navbar-default .navbar-nav .show .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
    color: #0b753f;
}
.mainmenu .collapse ul ul ul > li:hover > a {
    color: #0b753f;
}

.mainmenu .collapse ul ul,
.mainmenu .collapse ul ul.dropdown-menu {
    background: #0b753f;
}
.mainmenu .collapse ul ul ul,
.mainmenu .collapse ul ul ul.dropdown-menu {
    background: #0b753f;
    height: 350px;
    overflow-y: scroll;
}
.mainmenu .collapse ul ul ul ul,
.mainmenu .collapse ul ul ul ul.dropdown-menu {
    background: #0b753f;
}

/******************************Drop-down menu work on hover**********************************/
.mainmenu {
    background: none;
    border: 0 solid;
    margin: 0px 0 0;
    padding: 0;
    min-height: 20px;
    width: 100%;
}

@media only screen and (min-width: 992px) {
    .mainmenu .collapse ul li:hover > ul {
        display: block;
    }
    .mainmenu .collapse ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 250px;
        display: none;
    }
    /*******/
    .mainmenu .collapse ul ul li {
        position: relative;
    }
    .mainmenu .collapse ul ul li:hover > ul {
        display: block;
    }
    .mainmenu .collapse ul ul ul {
        position: absolute;
        top: 0;
        left: 100%;
        min-width: 230px;
        display: none;
    }
    /*******/
    .mainmenu .collapse ul ul ul li {
        position: relative;
    }
    .mainmenu .collapse ul ul ul li:hover ul {
        display: block;
    }
    .mainmenu .collapse ul ul ul ul {
        position: absolute;
        top: 0;
        right: 100%;
        min-width: 190px;
        display: none;
        z-index: 1;
    }
}
@media only screen and (max-width: 992px) {
    .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
        padding: 16px 15px 16px 35px;
    }
    .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
        padding: 16px 15px 16px 45px;
    }
}
#navbarNav ul li {
    margin-left: 0;
}
.dropdown-menu li {
    border-bottom: 1px solid #158e50;
    margin-left: 0 !important;
}
.dropdown-menu li:last-child {
    border-bottom: none;
}
.menu-btn {
    background: #ffd607;
    color: #000000 !important;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 18px !important;
}
.menu-btn:hover {
    background: #0b753f !important;
    color: #ffffff !important;
}
#main-header {
    position: relative;
    z-index: 999;
}
.main-banner {
    margin-top: -150px;
}
#banner-bottom-section {
    margin-top: -50px;
}
.bb-box-one {
    background: #eb3067;
    color: #ffffff;
}
.bb-box-two {
    background: #2fa9b8;
    color: #ffffff;
}
.bb-box-three {
    background: #ee7e18;
    color: #ffffff;
}
.banner-btm-box {
    padding: 35px 20px;
}
.banner-btm-box img {
    margin-bottom: 20px;
}
.banner-btm-box h3 {
    font-size: 20px;
    margin-bottom: 10px;
    color: #ffffff;
}
.banner-btm-box p {
    margin-bottom: 0;
}
.banner-btm-box i {
    color: #ffffff;
}
#welcome-section {
    padding-bottom: 60px;
    padding-top: 60px;
}
#welcome-section h2 {
    font-size: 45px;
}
.sec-head {
    margin-bottom: 5px;
}
.wel-pic-box-two {
    text-align: right;
    margin-top: -80px;
}
.wel-pic-box-two img {
    border: 10px #ffffff solid;
}
#principal-desk-section {
    background: rgba(0, 0, 0, 0) url("assets/website/images/pd-bg.jpg")
        no-repeat fixed center center / cover;
    padding-bottom: 60px;
    padding-top: 60px;
}
.br-100 {
    border-radius: 100%;
}
.rm-btn {
    background: #0b753f;
    color: #ffffff;
    padding: 14px 25px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border: 2px #0b753f solid;
    border-radius: 5px;
    display: inline-block;
}
.rm-btn:hover {
    background: none;
    color: #0b753f;
    border: 2px #0b753f solid;
}
#why-choose-section {
    padding-bottom: 60px;
    padding-top: 60px;
}
.whyc-box {
    background: #ffffff;
    text-align: center;
    border: 1px #e7e7e7 solid;
    border-radius: 10px;
    padding: 30px 25px;
    box-shadow: 0 0 12px 1px #ececec;
    min-height: 315px;
    margin-bottom: 30px;
}
#hm-accord-section {
    background: #0d753d;
    color: #ffffff;
}
.br-right {
    border-radius: 0 0 90px 0;
}
#hm-accord-section h2 {
    color: #ffffff;
}
.cus-pr {
    padding-right: 120px;
}
.accordable .accordable-heading {
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    padding: 23px 0;
}
.accordable .accordable-heading i {
    font-size: 18px;
    padding-right: 5px;
}
li.open .accordable-heading {
    color: #ffd607;
}
.accordable .accordable-panel {
    border-top: 1px #3b8f62 solid;
    border-bottom: 0;
}
.accordable .open {
    border-top: 1px #ffd607 solid;
}
.accordable {
    margin-top: 20px !important;
}
.accordable-expander p {
    font-size: 18px;
    font-weight: 400;
}
.counter-box {
    text-align: center;
    padding: 60px 0 70px 0;
}
.counter-box span {
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 20px;
}
.counter-box .num {
    display: inline-block;
}
.counter-box p {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 24px;
}
.facilities-box {
    border: 1px #dddddd solid;
    padding: 8px;
    border-radius: 10px;
    box-shadow: 0 0 12px 1px #ececec;
    margin: 15px 10px;
}
.facilities-box img {
    border-radius: 10px;
}
.facilities-box-ctn {
    padding: 20px;
}
.facilities-box-ctn a {
    color: #0b753f;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
#facilities-section {
    padding-bottom: 60px;
    padding-top: 60px;
}
#facilities-section .owl-prev {
    left: inherit;
    right: 50px;
    position: absolute;
    top: -70px;
    width: 42px;
    height: 40px;
}
#facilities-section .owl-next {
    top: -70px;
    width: 42px;
    height: 40px;
    right: 0px;
}
#facilities-section .owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    background: #efefef;
    font-size: 38px;
    font-weight: 300;
    border-radius: 100%;
}
#facilities-section .owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    background: #000000;
}
#news-section {
    padding-bottom: 60px;
}
nav > .nav.nav-tabs {
    border-bottom: 1px #dddddd solid;
}
.nav-item.nav-link {
    color: #000000;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    padding: 12px 10px;
    background: none;
    border-radius: 0px;
    border-bottom: 3px #fff solid;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    width: auto;
    text-transform: uppercase;
}
#innTab-section .nav-tabs .nav-item:first-child {
    border-radius: 10px 0px 0px 0px;
}
#innTab-section .nav-tabs .nav-item:last-child {
    border-radius: 0px 10px 0px 0px;
    border-right: 0;
}
.nav-item.nav-link.active {
    color: #b4242e;
    border-bottom: 3px #b4242e solid;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.tab-content {
    line-height: 25px;
    border: 0;
    padding: 40px 0px;
}
.nav-item.nav-link:hover,
.nav-item.nav-link:focus {
    color: #b4242e;
    border-bottom: 3px #b4242e solid;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.tab-content p {
    margin-bottom: 40px;
}
.border-radius-10 {
    border-radius: 10px;
}
.tabNav {
    border-bottom: 1px #dddddd solid;
}
.nws_left_box img {
    margin-bottom: 20px;
}
.nws_left_box h3 {
    font-weight: 500;
    margin-bottom: 0;
}
.nws_left_box p {
    margin-bottom: 20px;
}
.nws_left_box .b_date {
    font-size: 14px;
    margin-bottom: 10px;
}
.nws_right_box .media {
    margin-bottom: 40px;
}
.nws_right_box .media:last-child {
    margin-bottom: 0;
}
.nws_right_box .media img {
    width: 236px;
}
.media-body h5 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}
#gallery-section {
    background: #efefef;
    padding-top: 30px;
}
#gallery-section h3 {
    font-weight: 600;
}
.tf_left_area {
    background: #f3e8b1;
    padding-left: 100px;
    padding-bottom: 60px;
    padding-top: 60px;
}
.tf_right_area {
    background: #f8f3da;
    padding-right: 100px;
    padding-left: 60px;
    padding-bottom: 60px;
    padding-top: 60px;
}
.gallery-box img {
    width: 100%;
    height: 230px;
}
#top-footer-section h2 {
    font-size: 30px;
    font-weight: 600;
}
.address-box p {
    margin-bottom: 5px;
}
#home-form .form-control {
    border-bottom: 1px solid #9d9d9d;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #000000 !important;
    font-size: 14px !important;
    margin-bottom: 5px !important;
    padding: 0.75rem 0 !important;
    background: none;
    border-radius: 0;
}
.form-btn {
    background: #b4242e;
    color: #ffffff;
    padding: 14px 25px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    border: 2px #b4242e solid;
    border-radius: 5px;
    display: inline-block;
}
.form-btn:hover {
    background: none;
    color: #b4242e;
    border: 2px #b4242e solid;
}
#main_footer {
    background: #0b753f;
    padding-top: 60px;
    color: #ffffff;
}
.footer-social {
    list-style: none;
    display: inline-block;
}
.footer-social li {
    background: #ffd607;
    display: inline-block;
    border: 1px #ffd607 solid;
    width: 35px;
    height: 35px;
    border-radius: 100%;
    margin-right: 5px;
}
.footer-social li:last-child {
    margin-right: 0;
}
.footer-social li a {
    margin-top: 0px;
    padding: 7px 0px;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.footer-social li:hover {
    background: none;
}
.footer-social li:hover a i {
    color: #ffd607;
}
.footer-social li a i {
    background: none;
    font-size: 18px;
    color: #4a872a;
}
.footer-menu li a {
    color: #ffffff;
}
.footer-menu {
    list-style: none;
}
.footer-menu li {
    margin-bottom: 15px;
    display: block;
}
#footer-copyright {
    margin-top: 30px;
    padding: 25px 0;
    text-align: center;
    font-size: 14px;
}
#footer-copyright .row {
    border-top: 1px #1ca25e solid;
    padding-top: 25px;
}
#footer-copyright a {
    color: #ffffff;
}
#footer-copyright p {
    margin-bottom: 0;
}
#main_footer h4 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 30px;
}
#inner-banner-slider .carousel-item {
    min-height: 420px;
    height: 42vh;
}
#inner-banner-slider .carousel-caption {
    bottom: 100px;
    left: 20%;
    text-align: center;
    right: 20%;
}
#inn-pg-section {
    padding-bottom: 60px;
    padding-top: 60px;
}
.wel-list {
    list-style: none;
    display: inline-block;
    margin-bottom: 15px;
}
.wel-list li {
    background: rgba(0, 0, 0, 0) url("/assets/website/images/right-arrow.png")
        no-repeat scroll 0 5px !important;
    margin-bottom: 5px;
    padding-left: 36px;
    display: list-item;
    margin-bottom: 10px;
}

.notice-list {
    list-style: none;
}
.notice-list li {
    /* background: rgba(0, 0, 0, 0) url("assets/website/images/right-arrow.png")
        no-repeat scroll 10px 20px !important; */
    font-size: 18px;
    padding: 15px 15px 15px 32px;
    display: list-item;
    margin-bottom: 15px;
    border: 1px #0b753f solid;
    border-radius: 5px;
}

.notice-list li span {
    color: #000000;
    font-weight: 600;
    padding-right: 5px;
}
.blog-dtl {
    list-style: none;
    margin-bottom: 9px;
    color: #0d753d;
    padding-left: 0;
}
.blog-dtl li {
    display: inline-block;
    padding-right: 10px;
    font-size: 14px;
    font-weight: 600;
    font-style: italic;
}
.blog-dtl li i {
    color: #43ab2e;
    padding-right: 6px;
}
.blog-box {
    border: 1px #dddddd solid;
    padding: 8px;
    border-radius: 10px;
    box-shadow: 0 0 12px 1px #ececec;
    margin-bottom: 25px;
    text-align: center;
}
.blog-post-box {
    padding: 20px 15px;
}
.blog-post-box h2 {
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 0;
}
.border-1 {
    border: 1px #dddddd solid;
}
#news-form .form-control {
    border-bottom: 1px solid #9d9d9d;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #000000 !important;
    font-size: 14px !important;
    margin-bottom: 25px !important;
    padding: 0.75rem 0 !important;
    background: none;
    border-radius: 0;
}
*----------- BUTTON ----------*/ .btn-holder {
    width: 100%;
    height: auto;
    margin: 50px auto 0;
}
.btn-lg.btn-toggle {
    padding: 0;
    position: relative;
    height: 2.5rem;
    width: 6rem;
    border-radius: 3rem;
    color: #000000;
    background: #bdc1c8;
    margin-bottom: 30px;
}
.btn-toggle.btn-lg > .switch {
    position: absolute;
    top: 0.2rem;
    left: 0.1rem;
    width: 2rem;
    height: 2rem;
    border-radius: 1.875rem;
    background: #fff;
    transition: left 0.25s;
}
.btn-toggle.active {
    background-color: #0d753d;
}
.btn-toggle.btn-lg.active > .switch {
    left: 3.75rem;
    transition: left 0.25s;
}

.btn-lg.btn-toggle:after {
    content: "Send me a copy of my responses.";
    right: -6rem;
    opacity: 0.5;
    line-height: 2.5rem;
    width: 5rem;
    text-align: center;
    position: absolute;
    bottom: 0;
    transition: opacity 0.25s;
    font-size: 16px;
}
.btn-lg.btn-toggle.active:after {
    opacity: 1;
}
.sign-box {
    background-color: #ffffff;
    padding: 60px 40px;
    border-radius: 5px;
    border: 1px solid #9d9d9d;
}
#login-form .form-control {
    border-bottom: 1px solid #9d9d9d;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #000000 !important;
    font-size: 14px !important;
    margin-bottom: 25px !important;
    padding: 0.55rem 0 !important;
    background: none;
    border-radius: 0;
}
.contact-fm-bx {
    background: #f8f8f8;
    padding: 60px 40px;
    border-radius: 15px;
}
#contact-form .form-control {
    border-bottom: 1px solid #ddd;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #000000 !important;
    font-size: 14px !important;
    margin-bottom: 5px !important;
    padding: 0.85rem 0 !important;
    background: none;
    border-radius: 0;
}
#contact-form #form_message {
    margin-bottom: 20px !important;
}
#contact-form .form-group {
    margin-bottom: 0;
}
#contact-form select.form-control:not([size]):not([multiple]) {
    height: auto;
}
.contact-fm-bx h3 {
    font-size: 30px;
}
.contact-info-bx h5 {
    font-size: 24px;
    font-weight: 600;
}
.contact-info-bx i {
    background: #ffd607;
    font-size: 18px;
    color: #0d753d;
    border: 2px #0d753d solid;
    width: 45px;
    border-radius: 30px;
    text-align: center;
    height: 45px;
    padding: 12px;
}
.contact-info-bx a {
    color: inherit;
}
.fst-footer h4 {
margin-bottom: 0px !important;
font-size: 22px !important;
letter-spacing: 1px;
}
.fst-footer p {
 font-size:14px !important;
}
.fst-footer img {
    width:120px;
}

